<?xml version="1.0" encoding="utf-8"?>
<component size="62,62" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n1_odqf" name="n1" src="dxhk8j" fileName="Images/TanHao2.png" xy="0,0"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>